Bug 7842 - Inconsistencies in Notices interface
Summary: Inconsistencies in Notices interface
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.10
Hardware: All All
: P5 - low normal (vote)
Assignee: Owen Leonard
QA Contact: Jonathan Druart
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-28 14:12 UTC by Owen Leonard
Modified: 2013-12-05 19:59 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 7842 - Inconsistencies in Notices interface (4.19 KB, patch)
2012-05-09 19:44 UTC, Owen Leonard
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 7842 - Inconsistencies in Notices interface (4.22 KB, patch)
2012-05-10 11:54 UTC, Nicole C. Engard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2012-03-28 14:12:12 UTC
- The "new notice" button should be in a <div id="toolbar">
- The page lacks any header identifying the page. One should be 
  added which is context-sensitive to the current operation
- "Edit" and "Delete" are usually grouped
- table header sorter controls should be disabled for "action" columns
Comment 1 Owen Leonard 2012-05-09 19:44:15 UTC Comment hidden (obsolete)
Comment 2 Nicole C. Engard 2012-05-10 11:54:41 UTC
Created attachment 9500 [details] [review]
[SIGNED-OFF] Bug 7842 - Inconsistencies in Notices interface

- Putting "New" button in toolbar <div>
- Moving "Copy" function and making label more explicit
- Adding page headings
- Correcting table header sort options

Signed-off-by: Nicole C. Engard <nengard@bywatersolutions.com>
Comment 3 Jonathan Druart 2012-05-10 13:59:47 UTC
QA comment:
Fix inconsitencies in notices and slips interface:
- Changes columns order
- Adds a title for this page.

Marking as Passed QA
Comment 4 Chris Cormack 2012-05-11 21:26:45 UTC
This will be in 3.8.1